Bug 614498 - Ch3 Remote Configuration needs to be removed/rewritten
Summary: Ch3 Remote Configuration needs to be removed/rewritten
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide   
(Show other bugs)
Version: Development
Hardware: All Linux
high
high
Target Milestone: 1.3
: ---
Assignee: Lana Brindley
QA Contact: Lubos Trilety
URL:
Whiteboard:
Keywords:
Depends On: 618885
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-14 15:33 UTC by Robert Rati
Modified: 2013-10-23 23:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 20:08:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Rati 2010-07-14 15:33:31 UTC
Description of problem:
The remote configuration feature (Chapter 3) need to be completely rewritten as the feature has changed dramatically.  The source beginning source material for the changes is located here:

https://docspace.corp.redhat.com/docs/DOC-42410



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Lana Brindley 2010-07-18 23:39:05 UTC
This chapter has been commented out for the current round of review. I will be working on the chapter in parallel, and it will be available for review in a separate round of reviews shortly.

LKB

Comment 2 Lana Brindley 2010-07-27 23:31:56 UTC
The chapter is now completed, and will be available for review on the stage shortly.

LKB

Comment 3 Lubos Trilety 2010-09-15 13:20:42 UTC
The chapter is checked, all notes are corrected.

>>> VERIFIED

Comment 4 Lubos Trilety 2010-09-21 08:43:47 UTC
Just notice that remote configuration chapter miss description of supported wallaby utility commands like 'make-snapshot', 'list-snapshots', 'apropos', 'console' etc.
There are only 'dump', 'load' and 'inventory' commands in chapter 4.3. Tools

More info about that will be required from developers for Lana to do that.

Comment 5 Lana Brindley 2010-09-22 02:46:51 UTC
(In reply to comment #4)
> Just notice that remote configuration chapter miss description of supported
> wallaby utility commands like 'make-snapshot', 'list-snapshots', 'apropos',
> 'console' etc.
> There are only 'dump', 'load' and 'inventory' commands in chapter 4.3. Tools
> 
> More info about that will be required from developers for Lana to do that.

Lubos, opened BZ#636379 to cover this for 1.4.

LKB

Comment 6 Lubos Trilety 2010-09-27 11:53:29 UTC
Chapter checked and everything is OK except wallaby utility (see comment 4 and 5)

>>> VERIFIED


Note You need to log in before you can comment on or make changes to this bug.